geo_element::parameter_type

## Public Member Functions

| parameter_type (variant_type v=reference_element::max_variant, size_type o=0)

## Public Attributes

variant_type | variant
size_type | order

## Detailed Description

Definition at line 136 of file geo_element.h.

## Constructor & Destructor Documentation

## parameter_type()

parameter_type | ( | variant_type | v = `reference_element::max_variant`,
|  | size_type | o = `0`
| ) |  |

Definition at line 139 of file geo_element.h.

## Member Data Documentation

## variant

variant_type variant

Definition at line 137 of file geo_element.h.

## order

size_type order

Definition at line 138 of file geo_element.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/fem/geo_element/geo_element.h